<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="./assets/css/reset.css">
    <link rel="stylesheet" href="./assets/css/style.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap" rel="stylesheet">
    <script src="./assets/js/jquery-3.6.0.min.js"></script>
    <title>Document</title>
</head>
<body>
    <header>
        <nav>
            
            <div>
                <img src="https://www.pinclipart.com/picdir/big/496-4968268_profile-icon-png-white-clipart.png" alt="logo" height="25px">
            </div>
            
            <ul>
                <li><a class="active" href="./index.html">Profile</a></li>
                <li><a href="./projects.html">Projects</a></li>
                <li><a href="./about.html">About</a></li>
            </ul>
        </nav>
    </header>

    <div class="container">

        <div class="profile-container"></div>

        <h1 id="profile-name">
        </h1>

        <p id="profile-about">
        </p>

        
    </div>

    <footer>
        Jurica Maltar &copy; 2021 <img src="./assets/imgs/logo.svg" alt="mathos logo" width="20px" height="20px">
    </footer>

    <script src="./assets/js/script.js"></script>
</body>
</html>